HomePentest-Tools.com Logo

Adobe Acrobat 2017 Security Update (APSB20-05) - Mac OS X CVE-2020-3744CVE-2020-3747CVE-2020-3755CVE-2020-3742CVE-2020-3752CVE-2020-3754CVE-2020-3743CVE-2020-3745CVE-2020-3746CVE-2020-3748CVE-2020-3749CVE-2020-3750CVE-2020-3751CVE-2020-3753CVE-2020-3756CVE-2020-3762CVE-2020-3763

Severity
CVSSv3 Score
9.8
Vulnerability description

Adobe Acrobat 2017 is prone to multiple vulnerabilities.

Risk description

Multiple flaws exist due to following errors, - An out-of-bounds read. - Heap overflow. - Buffer Error. - Use After Free. - Stack exhaustion. - Privilege Escalation. Successful exploitation will allow remote attackers to gain access to sensitive data, execute arbitrary code, gain privileged access and memory leak condition.

Recommendation

Update to Adobe Acrobat 2017 version 2017.011.30158 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Feb 13, 2020
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available